Subject: Re: bug#57730: [PATCH] syscalls: Adjust for glibc 2.34 and later.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 01 Nov 2022 18:54:24 +0100

Hey,

> Can you commit it, or should I do it on your behalf?  I think we should
> try to get it in 1.4.0 so Guix works when linked against system libc on
> foreign distributions.

This indeed seems like the right thing to do :) Marius or Ludo, I think
you can go ahead :)

Thanks,

Mathieu